\documentclass{scrbook}

\setcounter{secnumdepth}{3}
\setcounter{tocdepth}{8}

\begin{document}

\tableofcontents


\chapter{Introduction}

\section{Industrial Robots}

\section{Serial vs. Parallel Robots / Manipulators / Kinematics}

\section{Gough-Stewart Platform}

\section{Cable-Driven Parallel Robots}

\subsection{Spidercam/Skycam}

\subsection{Applications}

\subsubsection{FAST}

\subsubsection{Marionet (JPM)}

\subsubsection{High Bay Storage (Uni DuE)}

\subsubsection{Expo 2015}

\subsubsection{CableRobot Motion Simulator}

\subsection{Demonstrators}

\subsubsection{IPAnema}

\subsubsection{COPacabana}

\subsection{Other Systems}

\subsubsection{CoGiRo}

\subsubsection{SEGESTA/ARTIST}


\chapter{Fundamentals}

\section{Classification}

\subsection{Redundancy}

\subsection{Motion Pattern}

\section{Mechatronic System}

\section{Kinematics}

\subsection{Inverse Kinematics}

\subsection{Forward Kinematics}

\subsection{Structure Equation/Matrix}

\section{Dynamics}

\subsection{Winches}

\subsubsection{Drive Train}

\subsubsection{Drum}

\subsection{Cables}

\subsection{Pulleys}

\subsection{Platform}

\section{Workspace}

\subsection{Wrench-Feasible}

\subsection{Orientation Workspace}

\section{Cable Force Distribution}

\subsection{Barycentric}

\subsection{Puncture Method}

\subsection{Closed-Form}

\subsection{Advanced Closed-Form}


\chapter{Inverse Kinematics}

\section{Introduction}

\section{State of the Art}

\subsection{Standard}

\subsection{Pulley}

\subsection{Catenary}

\subsection{Elasticity}

\section{Closed-Form Pulley}

\section{Lumped Mass}

\subsection{Including Elasticity}

\section{Rigid Finite Element}

\subsection{Including Elasticity}


\chapter{Dynamics}

\section{Introduction}

\section{State of the Art}

\subsection{Taghirad}

\subsection{Gouttefarde}

\subsection{JPM}

\subsection{Kecskemethy}

\section{Drive Train}

\section{Drum}

\subsection{Angle of Slip}

\section{Pulley}

\subsection{Swiveling Pulley}

\subsection{Rotating Pulley}

\section{Cable}

\subsection{Linear Spring Damper}

\subsection{Non-linear Spring Damper}

\subsection{Hysteresis}

\subsection{Friction Dependent}

\section{Platform}

\subsection{Continuous Model}

\subsection{Time-Discrete Model}

\end{document}